<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" product-name="t3template">
		<header/>
		<body>
			<trans-unit id="ch">
				<target>Schweiz</target>
			</trans-unit>
			<trans-unit id="de">
				<target>Deutschland</target>
			</trans-unit>
			<trans-unit id="it">
				<target>Italien</target>
			</trans-unit>
			<trans-unit id="uk">
				<target>Vereinigtes Königreich</target>
			</trans-unit>
			<trans-unit id="us">
				<target>USA</target>
			</trans-unit>
			<trans-unit id="in">
				<target>Indien</target>
			</trans-unit>
			<trans-unit id="asia">
				<target>Asien</target>
			</trans-unit>
			<trans-unit id="at">
				<target>Österreich</target>
			</trans-unit>
			<trans-unit id="ru">
				<target>Russland</target>
			</trans-unit>

			<trans-unit id="gated.text">
				<target>Ihr Download steht bereit.</target>
			</trans-unit>
			<trans-unit id="gated.btn.download.text">
				<target>Download starten</target>
			</trans-unit>

			<trans-unit id="gated.h.newsletter.text">
				<target>Bleiben Sie auf dem Laufenden</target>
			</trans-unit>
			<trans-unit id="gated.body.newsletter.text">
				<target>Wir halten Sie über die neuesten Branchennachrichten auf dem Laufenden und geben Einblicke hinter die Kulissen unseres Unternehmens.</target>
			</trans-unit>
			<trans-unit id="gated.btn.newsletter.text">
				<target>Newsletter abonnieren</target>
			</trans-unit>

			<trans-unit id="gated.h.social.text">
				<target>Folgen Sie uns in den sozialen Medien</target>
			</trans-unit>
			<trans-unit id="gated.body.social.text">
				<target>Wir halten Sie über die neuesten Branchennachrichten auf dem Laufenden und geben Einblicke hinter die Kulissen unseres Unternehmens.</target>
			</trans-unit>

			<trans-unit id="gated.imprint.label">
				<target>Impressum</target>
			</trans-unit>

			<trans-unit id="gated.footer">
				<target>WEY Technology AG
Dorfstrasse 57
CH-8103 Unterengstringen
Schweiz

Telefon: +41 44 751 89 89
E-Mail: info(at)weytec.com

Vertreten durch:
Armin Klingler (Chairman of the Board)

Registereintrag:
Eintragung im Handelsregister, Registernummer: CH-100.508.776

Umsatzsteuer:
Umsatzsteuer-Identifikationsnummer: CHE-100.508.776
				</target>
			</trans-unit>
		</body>
	</file>
</xliff>
